@import url(https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap);
body {
  background-color: #f5f7fa;
  font-family: "JetBrains Mono", monospace;
}

section {
  margin: 0px 0px 60px 0px;
}

.header {
  background-color: #596ced;
  padding: 20px 0px;
}
.header-menu {
  padding: 0px;
  margin: 0px;
  display: flex;
  list-style: none;
  justify-content: flex-end;
}
.header-menu li {
  margin: 0px 30px 0px 0px;
}
.header-menu li:last-child {
  margin: 0px;
}
.header-menu a {
  color: #fff;
  text-decoration: none !important;
  border-bottom: 2px transparent solid;
  transition: all 0.3s ease-in-out;
}
.header-menu a:hover {
  border-color: #fff;
}
.header-menu__auth {
  padding: 5px 15px;
  border-radius: 6px;
  background-color: #fff;
  color: #596ced !important;
  font-weight: 700;
}
.header-menu__auth:hover {
  background-color: #e6e6e6;
  border-color: transparent !important;
}
.header-logo {
  display: flex;
  align-items: center;
  text-decoration: none !important;
}
.header-logo span {
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
}
.header-logo svg {
  height: auto;
  width: 50px;
  margin: 0px 15px 0px 0px;
}
.header-logo svg path {
  fill: #fff;
}

.modal {
  -webkit-backdrop-filter: blur(22px);
          backdrop-filter: blur(22px);
}

.main {
  background-color: #596ced;
  padding: 60px 0px;
  color: #fff;
}
.main-h1 {
  font-size: 52px;
  margin: 0px 0px 15px 0px;
  font-weight: 900;
}
.main-h2 {
  font-size: 32px;
  font-weight: 700;
  margin: 0px 0px 30px 0px;
}
.main-annotation {
  font-size: 22px;
  font-weight: 300;
  margin: 0px 0px 30px 0px;
}
.main-img img {
  width: 100%;
}

.btn-main {
  background-color: transparent;
  color: #fff;
  font-size: 22px;
  border: 4px #fff solid;
  border-radius: 0;
  transition: all 0.3s ease-in-out;
}
.btn-main:hover {
  color: #596ced;
  background-color: #fff;
}

.title {
  font-size: 42px;
  font-weight: 700;
  margin: 0px 0px 30px 0px;
  line-height: 1;
}

.offer-block {
  padding: 30px;
  border-radius: 20px;
  background-color: #596ced;
  color: #fff;
  display: flex;
  align-items: center;
  margin: 0px -15px;
}
.offer-content {
  flex: 0 0 60%;
  max-width: 60%;
  padding: 0px 15px;
}
.offer-image {
  flex: 0 0 40%;
  max-width: 40%;
  padding: 0px 15px;
}
.offer-image img {
  width: 100%;
}
.offer-btn {
  background-color: transparent;
  color: #fff;
  font-size: 22px;
  border: 4px #fff solid;
  border-radius: 0;
  transition: all 0.3s ease-in-out;
}
.offer-btn:hover {
  color: #596ced;
  background-color: #fff;
}
.offer-title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  margin: 0px 0px 15px 0px;
}
.offer-annotation {
  font-size: 18px;
  font-weight: 300;
  line-height: 1;
  margin: 0px 0px 30px 0px;
}

footer {
  background-color: #212121;
  padding: 30px 0px;
}

.tags__cloud {
  display: flex;
  margin: 30px -15px 0px;
  flex-wrap: wrap;
  align-items: center;
}
.tags__block {
  flex: 0 0 20%;
  max-width: 20%;
  margin: 0px 0px 30px 0px;
  padding: 15px;
}
.tags__item {
  background-color: #fff;
  border-radius: 20px;
  padding: 25px;
}
.tags__item-title {
  font-size: 20px;
  font-weight: 900;
}
.tags__item-img {
  margin: 0px 0px 15px 0px;
}
.tags__item-img svg {
  width: 125px;
  height: auto;
}

.start-block {
  display: none;
}
.start-block.active {
  display: block;
}
.start-content {
  padding: 25px;
  border-radius: 12px;
  background-color: #fff;
}
.start-title {
  font-size: 32px;
  margin: 0px 0px 15px 0px;
  font-weight: 900;
}
.start-btn {
  padding: 15px;
  margin: 0px 0px 15px 0px;
  background-color: transparent;
  border: 2px #596ced solid;
  border-radius: 12px;
  font-weight: 700;
  font-size: 18px;
  color: #596ced;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.start-btn.active, .start-btn:hover {
  color: #fff;
  background-color: #596ced;
}
